﻿body { position: relative; /* for scroll spy*/ }

.holder.sidebar { padding-top: 0 }
#sidebar-nav.affix { top: 0; position: fixed }
#sidebar-nav.affix-bottom { position: absolute }
.holder .sidebar-nav ul li { border-bottom: 1px solid #ccc;  padding: 7px;}
.holder .sidebar-nav ul li:hover{ background:#deecf2;} 
.holder .sidebar-nav ul li:last-child{ border-bottom: none;} 
.holder .sidebar-nav ul li a { color: #494949;  font-family: "Open Sans";  font-size: 13px;  padding: 0 18px; text-decoration:none;}
.holder .sidebar-nav ul li a:hover { background-color: transparent}
.holder .sidebar-nav ul li.active { border-left: 3px solid #0792cd; }
.holder .sidebar-nav ul li.active a { padding-left: 15px; }

.holder .solution h1{ color:#494949; font-size:32px; font-family:'Open Sans'; line-height: 1; }
.holder .solution h1.lead{ font-size:24px;}
.holder .solution h2{ color:#0792cd; font-size:22px; font-family:'Open Sans'; line-height: 1; }
.holder .solution h3 {color: #494949; padding: 15px 0; text-transform: none }
.holder .solution h6 span{ background:#fff; padding:10px;}
.holder .solution p{ font-size:15px}
.holder .solution hr { 
  border: 0; 
  height: 1px; 
  background-image: -webkit-linear-gradient(left, #f0f0f0, #0792cd, #f0f0f0);
  background-image: -moz-linear-gradient(left, #f0f0f0, #0792cd, #f0f0f0);
  background-image: -ms-linear-gradient(left, #f0f0f0, #0792cd, #f0f0f0);
  background-image: -o-linear-gradient(left, #f0f0f0, #0792cd, #f0f0f0); 
}
.holder .solution ul li { background: rgba(0, 0, 0, 0) url("../images/overlview-tic.png") no-repeat scroll 0px 10px;  padding: 8px 26px;}
.holder .solution ul li a{ color:#494949; font-size:14px; font-family:'Open Sans'; text-decoration:none;}

@media print {
    .holder .solution ul li { list-style: disc; }
    /*.holder .solution ul li { padding: 0; margin-left: 20px; }*/
}
